BossData = {
	pins = {
		[1] = 
        {
            ["name"] = [[1: Keeper Areldur]],
			["tactics"] = [[Areldur does a very nasty AOE that is hard to dodge from melee but extremely easy to avoid at range. Tank should use "Absorb Magic" from the 1H-shield tree every 3-5 seconds. Adds cast a nasty ground AOE which can be hard to see, so keep moving.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.825000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.752000,
        },
        [2] = 
        {
            ["name"] = [[2: Maw of the Infernal]],
			["tactics"] = [[Maw of the Infernal debuffs whoever has aggro (tank) which can not be cleansed and causes the person to set a small piece of floor on fire for the rest of the battle. The tank should move along the edges of the wall while the DPS burns down the boss. 450 DPS required.]],
			["bugs"] = [[Known Bugs: Shoot this boss at max distance (near room entrance) and the boss won't move or engage.]],
            ["x"] = 0.633000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.508000,
        },
        [3] = 
        {
            ["name"] =  [[3: Keeper Voranil]],
			["tactics"] = [[Keeper Voranil has two caster adds that have low hp and are extremely easy to kill. Tank taunts boss and both adds, uses 1H-shield "Absorb Magic" until adds are down. Voranil only has a very powerful heavy attack which needs to be blocked by the tank.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.398000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.654000,
        },
        [4] = 
        {
            ["name"] = [[4: Keeper Imiril]],
			["tactics"] = [[Keeper Imiril spawns orbs every 30 seconds that spawn adds. This is an AOE DPS race. Group should bunch up and AOE kill the adds as quick as possible. Boss has a weak AOE that can be healed through.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.459000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.124000,
        },
		[5] = 
        {
			["name"] = [[5: Sisters Sihna and Vera]],
			["tactics"] = [[Tank ranged in a corner of the room. Tank slowly sways to dodge frontal cone damage from bosses, uses interrupt to free from Boss grip. DPS and healer behind bosses, AOE the healing balls. Swap to Boss without shield.]],
			["bugs"] = [[Known Bugs: Stand on the "spine" above the entrance of the boss room. Anyone standing here will not get hit by the boss cone damage]],
            ["x"] = 0.314000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.283000,
        },
        [6] = 
        {
            ["name"] = [[6: High Kinlord Rilis]],
			["tactics"] = [[High Kinlord Rilis: Tank goes DPS and picks up add. DPS kills add and balls. Slowly get out of boss lightning AOE. Boss lifts random player in air, player will take fall damage and gets debuffed. Use cleanse or purge to remove debuff after falling.]],
			["bugs"] = [[Known Bugs: Pull Kinlord Rilis up the stairs to the area where you fought the previous boss sisters. This will prevent the balls and adds from coming. Use Cleansing Ritual or Purge to cleanse/purge the debuff DOTs. Important note: When pulling Rilis up the stairs, make sure you stop halfway the second (top) stairs, this will prevent your character from being lifted on top of the roof of The Banished Cells]],
            ["x"] = 0.279000,
            ["map"] = [[The Banished Cells]],
            ["y"] = 0.438000,
        },
		[11] = 
        {
            ["name"] = [[1: Mad Mortine]],
			["tactics"] = [[Mad Mortine has 7 Blood Fiend adds which need to be AOE'd by DPS. Use Volcanic Rune if possible. Mad Mortine is an easy tank and spank fight after adds are killed.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.347000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.321000,
        },
		[12] = 
        {
            ["name"] = [[2: Blood Spawn]],
			["tactics"] = [[Blood Spawn is a very high DPS check. 850 DPS required. Can skip him by running through the right side of the room. Group stacks on top of boss near campfire and healer heals through AoE every 20 seconds. Tank blocks at all times. Avoid edges of room. Boss wipes group 2 minutes after engage.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.625000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.225000,
        },
		[13] = 
        {
            ["name"] = [[3: Praxin Douare]],
			["tactics"] = [[Praxin Douare fight starts with a few waves of mobs. Ignore boss until after all waves are dead. AOE the waves, use volcanic rune to CC. Boss has frontal cone damage that needs to be avoided. Random player will be placed inside a moving red circle, noone touches the edge of circle.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.840000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.390000,
        },
		[14] = 
        {
            ["name"] = [[4: Flesh Atronach Trio]],
			["tactics"] = [[Flesh Atronach Trio is a group of three Flesh Atronachs with around 20k HP each. Tank taunts all 3 and blocks their charge up attacks. DPS should single target them down.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.660000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.515000,
        },
		[15] = 
        {
            ["name"] = [[5: Urvan Veleth]],
			["tactics"] = [[Urvan Veleth has two archer and two warrior adds. AOE the adds down while blocking. Use volcanic rune and interrupts. Tank can kite boss when boss becomes red circle.]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.350000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.820000,
        },
		[16] = 
        {
            ["name"] = [[6: Vorenor Winterbourne]],
			["tactics"] = [[Vorenor Winterbourne's main killer attack is when he raises his arm halfway, a small AOE ground which hits hard. Dodge out of this asap. Boss teleports and hits random players, healers save mana for this stage. Use heal debuffs on boss when you try achievement, otherwise kill the hostages]],
			["bugs"] = [[No known bugs]],
            ["x"] = 0.758000,
            ["map"] = [[Spindleclutch]],
            ["y"] = 0.865000,
        },
		[21] = 
        {
            ["name"] = [[1: Mephala's Fang]],
			["tactics"] = [[Mephala’s Fang comes with two humanoid healers, kill them asap. Rest of the fight just avoid her ground poison and her frontal poison spray.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.625000,
            ["y"] = 0.835000,
        },
		[22] = 
        {
            ["name"] = [[2: Gamyne Bandu]],
			["tactics"] = [[Gamyne Bandu. Everyone spreads out 20m. Tank in middle with back to rock pile, group triangle around tank. Boss casts a beam between two group members (no cleanse) and the affected players move away from each other 30m. Four adds will tie random player down, group should zerg one add down fast to free player. AOE the other four adds.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.802000,
            ["y"] = 0.626000,
        },
		[23] = 
        {
            ["name"] = [[3: Ciirenas The Shepherd]],
			["tactics"] = [[Ciirenas The Shepherd has three spider adds. Use volcanic rune on adds and boss, AOE everything. This fight is easier than most trash pulls.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.390000,
            ["y"] = 0.260000,
        },
		[24] = 
        {
            ["name"] = [[4: Spawn Of Mephala]],
			["tactics"] = [[Spawn of Mephala creates a black hole where she originally spawns that sucks closest player in. This player needs to kill spiders alone while group fights boss. Run away from boss when she glows to avoid red circle. Dodge red ground AOE.]],
			["bugs"] = [[Tank tanks boss on bridge, everyone else stands on the island before the boss island. This means noone will get hit by AOE on floor or sucked into void. Tank blocks through the heavy hits and takes the AOE, your healer should give him extra heals, group nukes boss from range and takes very little damage overall]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.370000,
            ["y"] = 0.410000,
        },
		[25] = 
        {
            ["name"] = [[5: Reggr Dark-Dawn]],
			["tactics"] = [[Kill Adds in room before engaging boss. Boss drains HP and Mana. Tank simply kites around the stairs, noone gets hit by anything else than the boss drain in this fight. Drain does not kill. No heals needed. All use heavy and light attacks.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.084000,
            ["y"] = 0.515000,
        },
		[26] = 
        {
            ["name"] = [[6: Vila Theran]],
			["tactics"] = [[Vila Theran: Everyone stacks together on one side and use ranged attacks only. Boss teleports to stacked group and drops 3 circles on ground. Group runs to other side to avoid growing ground damage. Boss casts lightning beams, everyone runs in and out of bubble quickly to drop DOT.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Fungal Grotto]],
			["x"] = 0.365000,
            ["y"] = 0.770000,
        },
		[31] = 
        {
            ["name"] = [[1: Malubeth The Scourger]],
			["tactics"] = [[Malubeth: Red circles on floor last about 120s. Tank and healer between altars. One DPS on each altar. When someone gets lifted in air by boss, DPS at altar clicks altar to free player. If one of DPS gets lifted then healer in mid runs to the lifted player altar and clicks altar]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.412000,
            ["y"] = 0.465000,
        },
		[32] = 
        {
            ["name"] = [[2: Uulgarg The Risen]],
			["tactics"] = [[Uulgarg fears group, players run random with TRON-like fire trail. Use interrupt to break out of this. Tank, make sure you block all heavy attacks, save stamina for blocking and breaking fear. Spread out to avoid each other’s fire. You can avoid fear if you stand at more than 22m range.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.527000,
            ["y"] = 0.272000,
        },
		[33] = 
        {
            ["name"] = [[3: Skull Reaper]],
			["tactics"] = [[Skull Reaper: Avoid Boss cone damage, AOE adds. Easier than most trash pulls.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.241000,
            ["y"] = 0.160000,
        },
		[34] = 
        {
            ["name"] = [[4: Garron The Returned]],
			["tactics"] = [[Garron The Returned: This fight is quite hard when not abusing bug, 2 healers and 2 DPS preferred. When adds pop, DPS nukes two adds and CC the other 2 until after the boss AOE beams. When boss AOE beams during/after adds, healer uses massive healing circles to keep group alive. After Boss AOE stops, DPS kills adds.]],
			["bugs"] = [[Tank pulls Garron inside the sewage pipe on the left of Garron all the way to the end of the pipe. Garron won't teleport or do his AOE super damage. DPS volcanic rune AOE inside pipe to control and kill adds.]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.655000,
            ["y"] = 0.191000,
        },
		[35] = 
        {
            ["name"] = [[5: The Lost One]],
			["tactics"] = [[The Lost One: Tank faces boss away from group, tank dodges Boss cone damage after boss backs up. Easier than most trash pulls.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.810000,
            ["y"] = 0.133000,
        },
		[36] = 
        {
            ["name"] = [[6: Veraine And Allene Pellingare]],
			["tactics"] = [[Keep bosses within 15% hp of eachother or they become immune. Tank both bosses, group stays 10m range. Use cleanse to remove Allene poison dot. When adds appear, everyone blocks, group stacks and volcanic rune them.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Wayrest Sewers]],
			["x"] = 0.718000,
            ["y"] = 0.687000,
        },
		[41] = 
        {
            ["name"] = [[1: The Fallen Foreman]],
			["tactics"] = [[DPS down the adds around boss while tank stays on boss. Tank boss away from group due to boss fire AOE damage ability. Safe spot for DPS is on top of stairs behind boss. Boss has rotating fire skill that can be ignored by tank.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.350000,
            ["y"] = 0.290000,
        },
		[42] = 
        {
            ["name"] = [[2: Transmuted Hive Lord]],
			["tactics"] = [[Kill Sedating Scrib add, then kill Draining Scrib add. Adds go underground, Boss pounds ground , stack 10m from boss and heal through. Tank boss, DPS boss hard during pound, get his shield down quick to stop pounding. Ultimates, offheal help during pound.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.715000,
            ["y"] = 0.277000,
        },
		[43] = 
        {
            ["name"] = [[3: Transmuted Alit]],
			["tactics"] = [[AOE these 3 mini-bosses. They aren't hard, group stack and AOE. These can be bypassed for a faster run, they drop no notable loot]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.707000,
            ["y"] = 0.729000,
        },
		[44] = 
        {
            ["name"] = [[4: Grobull The Transmuted]],
			["tactics"] = [[3 AOE, 1 Heal, no tank. This boss is a DPS AOE check. Boss is immune while adds spawn. AOE down adds, after 60(?) seconds, boss falls to the ground and loses immunity for a short while, nuke boss hard during this time. Rinse repeat.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.564000,
            ["y"] = 0.672000,
        },
		[45] = 
        {
            ["name"] = [[5: The Army]],
			["tactics"] = [[Clear the tower at coordinates 43,60. 4 separate waves: One Centurion, 2-4 spheres and some spiders. Tank or kite Centurion. Volcanic Rune or AOE adds back to tower at 43,60. Beware sphere attack]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.535000,
            ["y"] = 0.876000,
        },
		[46] = 
        {
            ["name"] = [[6: The Engine Guardian]],
			["tactics"] = [[No tank, no melee. Boss slowly moves around room. Boss Green: stack and heal group, stay 15m behind boss, DPS nuke boss. Boss Yellow: 4 adds spawn, CC and AOE adds, hide from boss. Boss Red: Keep moving to avoid ground damage, DPS nuke boss]],
			["bugs"] = [[Healer can stay outside the room behind the closed door during fight. Heals will go through the door as long as the other members of the group stay within healing range (typically 28m) of the door.]],
            ["map"] = [[Darkshade Caverns]],
			["x"] = 0.184000,
            ["y"] = 0.537000,
        },
		[51] = 
        {
            ["name"] = [[1: Dubroze the Infester]],
			["tactics"] = [[Dubroze the Infester: Kill adds, avoid boss cone damage. Tank turns boss away from group]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.720000,
            ["y"] = 0.640000,
        },
		[52] = 
        {
            ["name"] = [[2: Dark Root]],
			["tactics"] = [[Dark Root: Spread out. Spawns 2 adds, blue add dies creates blue cloud which increases magicka regen, green add dies creates green cloud which increases stamina regen. Healer stands in blue cloud, tank stands in green cloud. Only one person per cloud!]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.750000,
            ["y"] = 0.640000,
        },
		[53] = 
        {
            ["name"] = [[3: Azara the Frightener]],
			["tactics"] = [[Kill adds when they spawn, tank boss, block all boss heavy attacks.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.904000,
            ["y"] = 0.520000,
        },
		[54] = 
        {
            ["name"] = [[4: Murklight]],
			["tactics"] = [[Murklight: 2 phases. When ground circles are white, run into them. When ground circles are red, run out of them. Block boss heavy attacks, watch for boss cone attacks. Tip: Stand on border of white circle, after white phase is over, run out of the circle.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.231000,
            ["y"] = 0.262000,
        },
		[55] = 
        {
            ["name"] = [[5: The Shadow Guard]],
			["tactics"] = [[No tank required. Everyone DPS, cloth preferred. DPS adds first, avoid circles and nuke boss]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.485000,
            ["y"] = 0.308000,
        },
		[56] = 
        {
            ["name"] = [[6: Bogdan the Nightflame]],
			["tactics"] = [[Everyone *HAS* to dodge when Bogdan raises head into the air (when he shoots fire). When dodged, no fire on ground. Adds spawn continuously, two DPS kill them ASAP. Tank wears light armor and resto staff. Healer and tank DPS boss, DPS only kills adds.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Elden Hollow]],
			["x"] = 0.503000,
            ["y"] = 0.849000,
        },
		[61] = 
        {
            ["name"] = [[1: Lightning Storm Atronach]],
			["tactics"] = [[Lightning Storm Atronach: Group stacks on tank. Templar casts solar at 70% hp. Another templar casts solar at 40% hp. This boss should die within 20 seconds with good DPS.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Aetherian Archive]],
			["x"] = 0.423000,
            ["y"] = 0.358000,
        },
		[62] = 
        {
            ["name"] = [[2: Foundation Stone Atronach]],
			["tactics"] = [[Foundation Stone Atronach: Tank boss in middle of room. Group stacks on tank. 2 Healers AOE heal group. Sorcs rotate Negate magic on group when black ground circle. 1 player keeps up Siege Shield on group. Templars cast solar everytime the boss pounds the ground.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Aetherian Archive]],
			["x"] = 0.656000,
            ["y"] = 0.664000,
        },
		[63] = 
        {
            ["name"] = [[3: Varlariel]],
			["tactics"] = [[Varlariel: A single healer heals group everyone else DPS. Block boss beams. Avoid red floor circles, noone should take damage here. DPS boss until adds spawn. Kill all adds. Boss should be below 50% hp before second adds pop. Kill all adds again, burn boss before 3rd summon.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Aetherian Archive]],
			["x"] = 0.539000,
            ["y"] = 0.608000,
        },
		[64] = 
        {
            ["name"] = [[4: Mage]],
			["tactics"] = [[Mage: Spread out, 2 or 3 healers. Tank tanks on rock where you come in and taunts all the axe adds. A templar casts luminous shards on tank for stamina regen. When an add spawns, immediately burn the add FAST. At 30% everyone runs into the mage, templars rotate continuous solar on mage until mage dies. Burn mage FAST at 30%]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Aetherian Archive]],
			["x"] = 0.511000,
            ["y"] = 0.473000,
        },
		[71] = 
        {
            ["name"] = [[1: Ibelgast]],
			["tactics"] = [[Kill two healer adds. Later during the fight, Ibelgast summons more healers, these need to be killed ASAP. After healer adds are dead, kill other adds. After all adds are dead, DPS the boss. Boss does a small ice AOE on himself, run out of it quickly because it ticks hard. Block Boss heavy attacks. At times, Boss randomly loses aggro.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.239000,
            ["y"] = 0.297000,
        },
		[72] = 
        {
            ["name"] = [[2: Ruzozuzalpamaz]],
			["tactics"] = [[Tank Boss facing away from group. 1 random player gets hunted by massive floor AOE. Shortly after floor hunting AOE, random player gets cocooned. Other players should press X when near cocooned player to free player. AOE small adds, save ultimates for add phase. This fight is very healing intensive.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.499000,
            ["y"] = 0.205000,
        },
		[73] = 
        {
            ["name"] = [[3: Chamber Guardian]],
			["tactics"] = [[When Boss does a cast with his arm, the player targetted by the boss NEEDS to dodge, else adds spawn. Tank and spank very easy fight if people dodge when boss casts (look at arm)]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.841000,
            ["y"] = 0.165000,
        },
		[74] = 
        {
            ["name"] = [[4: Ilambris-Athor & Ilambris-Zaven]],
			["tactics"] = [[Kill Athor, then real boss spawns. Skeleton Boss rains fire, then spawns 2 skeleton mages. After killing these two mages, boss rains electricity. Block boss cone attack. at 12% (NOT 10%) the room goes on fire. Start burning boss at 13% (Soul Strike)]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.572000,
            ["y"] = 0.390000,
        },
		[75] = 
        {
            ["name"] = [[5: Mezeluth]],
			["tactics"] = [[Shoot fire like mage, then pulls group in and put AOE on group and stun group. As soon as stun wears off, everyone dodge rolls away. Everyone needs to go separate directions, spread out. Before engage, group sneaks in and each stands in one corner of the circle.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.520000,
            ["y"] = 0.871000,
        },
		[76] = 
        {
            ["name"] = [[6: Nerien'eth]],
			["tactics"] = [[No tank needed. Avoid Boss ground AOE. *Block boss big skull spell* (watch blue sparks), heal through everything else. Boss summons 2 adds, kill them but watch for boss big skull spell. At 30% second stage, hit X when get lifted, dodge when Boss does red beam.]],
			["bugs"] = [[No known bugs]],
            ["map"] = [[Crypt of Hearts]],
			["x"] = 0.491000,
            ["y"] = 0.625000,
        },
    },
}